/*
rwd2014.css
Modified July 3, 2014
*/

body {
	font-size:100%;
}


/* heds, decks, storytops */

.kicker {
    font-family:"Verdana", "Arial", "Helvetica", sans-serif;
    font-size:90%;
    display:block;
    font-variant:small-caps;
    color:gray;
    margin-bottom:0;
    font-weight:normal;
}

#storytop {
width:100%;
text-align:left;
margin:0.5em 0 1em 0;
padding:0 0 4px 0;
border-bottom:1px solid gray;
}

#storytop span.hed {
    font-family:"Georgia", "Times New Roman", "Times", serif;
    font-size:180%;
    display:block;
    color:#000000;
    margin-top:0.25em;
    font-weight:bold;
}

#storytop span.deck {
font-family:"Verdana", "Arial", "Helvetica", sans-serif;
font-size:90%;
display:block;
margin-top:0.5em;
line-height: 125%;
font-weight:bold;
}

#book {
	width: 75%;
	text-align:left;
	margin:0.5em 0 1em 0;
	padding:0 0 4px 0;
}

#book span.title {
font-family:"Verdana", "Arial", "Helvetica", sans-serif;
font-size:100%;
display:block;
margin-top:0.5em;
line-height: 100%;
font-weight:bold;
}

#book span.title p {
	font-family:"Verdana", "Arial", "Helvetica", sans-serif;
	font-size:100%;
	display:block;
}

#book span.title .author {
	font-weight:bold;
}

#book span.title .publisher {
	font-style: italic;
}



div.storybreak {
width:100%;
text-align:left;
margin:0.5em 0 1em 0;
padding:10px 0 4px 0;
border-top:1px solid gray;
}

div.storybreak span.hed {
    font-family:"Georgia", "Times New Roman", "Times", serif;
    font-size:180%;
    display:block;
    color:#000000;
    margin-top:0.25em;
    font-weight:bold;
}

div.storybreak span.deck {
font-family:"Verdana", "Arial", "Helvetica", sans-serif;
font-size:90%;
display:block;
margin-top:0.5em;
line-height: 125%;
font-weight:bold;
}
div.storybreak span.kicker {
font-family:"Verdana", "Arial", "Helvetica", sans-serif;
font-size:90%;
display:block;
margin-top:0.5em;
line-height: 125%;
font-weight:bold;
}

#storytop span.by {
font-family:"Verdana", "Arial", "Helvetica", sans-serif;
font-size:75%;
display:block;
color:gray;
margin-top:0.5em;
font-weight:normal;
}

/* images */

img {
	border: 0;
	border:none;
	outline:none;
}

div.wrapper {
width:100%;
margin:auto;
}

a:hover img  {
background:none !important;
outline:none !important;
border-color:#ccc !important;
text-decoration:none !important;
-webkit-transform: scale(1.0);
}

.hphoto_wrapper {
    width:100%;
    margin:5px 0 5px 0;
}

.hphoto_style {
    border-style:none;
    height:auto;
    width:max-width;
}

.hphoto_wrapper span.caption {
font-size:90%;
display:block;
font-family:"Verdana", "Arial", "Helvetica", sans-serif;
font-weight:bold;
margin-top:0.5em;
margin-bottom:1em;
	line-height:125%;
}

.vphoto_wrapper {
width:66%;
margin:2em;
float:right;
}

.vphoto_style {
border-style:none;
height:auto;
width:max-width;
}

.vphoto_wrapper span.caption {
font-size:90%;
display:block;
font-family:"Verdana", "Arial", "Helvetica", sans-serif;
font-weight:bold;
margin-top:0.5em;
margin-bottom:1em;
	line-height:125%;
}

.sphoto_wrapper {
width:33%;
margin:0 0 .5em 2em;
float:right;
clear:right;
}

.sphoto_style {
border-style:none;
height:auto;
width:max-width;
}

.sphoto_wrapper span.caption {
display:block;
min-height:40px;
font-size:90%;
display:block;
font-family:"Verdana", "Arial", "Helvetica", sans-serif;
font-weight:bold;
margin-top:0.5em;
margin-bottom:1em;
	line-height:125%;
}


.s-left-photo_wrapper {
width:3%;
}

.s-left-photo_style {
border-style:none;
height:auto;
width:max-width;
}

.s-left-photo_wrapper span.caption {
display:block;
min-height:40px;
font-size:90%;
display:block;
font-family:"Verdana", "Arial", "Helvetica", sans-serif;
font-weight:bold;
margin-top:0.5em;
margin-bottom:1em;
	line-height:125%;
}

.sfphoto_wrapper {
width:33%;
margin-left:2em;
float:right;
}

.sfphoto_style {
border-style:none;
height:auto;
width:max-width;
border-radius: 50%;
overflow: hidden;
}

.students .caption {
display:block;
min-height:40px;
}

.sfphoto_wrapper span.caption {
font-size:100%;
font-family:"Verdana", "Arial", "Helvetica", sans-serif;
font-weight:bold;
margin-top:0.5em;
margin-bottom:1em;
	line-height:125%;
}

.thumb_wrapper {
	max-width:70%;
}

/* heds, text */

.side_hed {
	font-family: "Verdana", "Arial", "Helvetica", sans-serif;
	font-size: 125%;
	font-weight:bold;
	margin: 2em 0 2em 0;
}

.caption {
font-size:100%;
display:block;
font-family:"Verdana", "Arial", "Helvetica", sans-serif;
font-weight:bold;
margin-top:0.5em;
margin-bottom:1em;
	line-height:125%;
}

.issue {
	font-size:150%;
	display:block;
	font-family:"Verdana", "Arial", "Helvetica" sans-serif;
	font-weight:bold;
}

.issue.ul {
	font-size:75%;
	line-height:125%;
}

.alumname {
	font-size:100%;
	font-weight: bold;
}
.factbox {
    display:block;
    width:35%;
    padding:15px;
    margin:10px;
    word-wrap:break-word;
    float:right;
    clear:right;
    background-color:#ecebee;
	font-size:80%;
}
/* style for the navigation elements on the right side of "cover" pages for In Review, Gazette, and Class Notes */
/* formats the width and placement. Photo size must be 400 pixels or less */
#guidebar {
	display:block;
    width:40%;
    margin-left:65%;
margin-right:5%;
padding:2em;
clear:right;
}
/* styles text */
#guidebar p {
    text-align:left;
    margin:0;
    font-family:"Verdana", "Arial", "Helvetica", sans-serif;
    font-weight:bold;
    font-size:90%;
    margin-bottom:1em;
}
/* styles items in the list */
#guidebar ul {
    font-size:100%;
    list-style-image:none;
    list-style-type:none;
    margin-left:0;
    padding:0;
}
/* more list styles */
#guidebar li {
    text-align:left;
    font-family:"Verdana", "Arial", "Helvetica", sans-serif;
    padding-bottom:1em;
    border-bottom:1px solid gray;
    margin:1em;
	padding:1em;
}

/* style for the navigation elements on the right side of "cover" pages for In Review, Gazette, and Class Notes */
/* formats the width and placement. Photo size must be 400 pixels or less */
#guidebox{
    width:75%;
    margin-top:2em;
    margin-left:1em;
}
/* styles text */
#guidebox p{
    text-align:left;
    margin:0;
    font-family:"Lucida Grande", "Lucida", "Verdana", "Arial", "Helvetica", sans-serif;
    font-weight:bold;
    font-size:90%;
    margin-bottom:1em;
}
/* styles items in the list */
#guidebox ul {
    font-size:100%;
    list-style-image:none;
    list-style-type:none;
    margin-left:0;
    padding:0;
}
/* more list styles */
#guidebox li {
    text-align:left;
    font-family:"Verdana", "Arial", "Helvetica", sans-serif;
    padding-bottom:1em;
    border-bottom:1px solid gray;
    margin:1em 0 1em 0;
}

#guidebox li .blurb {
    text-align:left;
    font-family:"Verdana", "Arial", "Helvetica", sans-serif;
    margin:auto;
}
span.cover {
	display: inline-block;
	width:100%
}

#third {
vertical-align: top;
width:30%;
display:inline-block;
padding-right:5%;
}

#third ul {
   margin-left:0;
    padding-left:0;
}
#third li {
font-size:100%;
text-align:left;
font-family:"Verdana", "Arial", "Helvetica", sans-serif;
line-height:125%;
list-style-image:none;
list-style-type:none;
margin-bottom:1em;
}

/* responsive */

@media only screen and (max-width : 480px) {
.cover img {
display:none;
}
.thumb_wrapper {
	display:none;
}
#third {
width:auto;
display:block;
white-space:pre-line;
}

.vphoto_wrapper {
width:100%;
display:block;
margin:0;
clear:both!important;
float: none;
overflow:visible;
}
#guidebar {
    width:100%;
    display:block;
	float:none;
	border-bottom:none;
	margin:0;

}
#guidebar li {
border-bottom:none;
margin-left:0;
padding-left:0;
}
#guidebox {
	width:100%;
	display:block;
	margin:0;
	clear:both;
	float: none;

	}
#guidebox li {
border-bottom:none;
margin-left:0;
padding-left:0;
}
.factbox {
    display:block;
	float: none;
    width:100%;
    padding:auto;
    margin:auto;
    clear:all;
}
.sidebar p {
	font-size:125%;
}
span.caption {
padding-bottom:2em;
display:block;
min-height:40px;
}
.sfphoto_wrapper {
display:block;
float: right;
width:50%;
padding:auto;
margin:auto;
clear:all;
}
}
